@charset "utf-8";
/* CIRI.ie CSS Document */
.ie8 {display:none; width:70%;padding: 1em; margin:0 auto;}
.ie8 p, .ie8 h2, .ie8 h4, .ie8 li, .ie8 a {color:#fff;}
/* Typography and Fonts */
body {background: #fff url(/img/grey-back.png) top left repeat;font-family: 'Open Sans', sans-serif;}
header {background:#fff;}
.row, .contain-to-grid .top-bar {max-width: 72em }
 
body,p,li,dd {color:#222;text-shadow: rgba(0, 0, 0, .01) 0 0 1px;/* Chrome font smoothing for WINDOWS */font-size: .9em;font-family: 'Open Sans', sans-serif;}
ul, ol {
    margin-left: 2em;
}
p {  font-size: .9em;
  line-height: 1.4;
  margin-bottom: 1.0em;}
li {  font-size: .9em;
  line-height: 1.4;}

.top-bar li {text-transform: uppercase; font-weight: bold; font-size: .8em}
  
h1,h2,h3,h4,h5,h6 {text-shadow: rgba(0, 0, 0, .01) 0 0 1px;color: #222; font-family: 'Montserrat', sans-serif; text-transform: uppercase;}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {color:#3377BB;}
.subheader { text-transform: none; font-weight:bold;}
h1 {
  font-size: 2.125em; color:#21517F; }
.content h1 {margin-bottom:0.2em;}
h2 {
  font-size: 1.6875em; color:#21517f; }

h3 {
  font-size: 1.375em; color:#21517f; }

h4 {
  font-size: 1.125em; }

h5 {
  font-size: 1.125em; }

h6 {
  font-size: 1em; }

fieldset {border: 1px solid #21517f;}
legend {color:#21517f;}

/* Default Link Styles */
a {
  	color: #225180;
  	}
a.terms {color:#329449;}    
  a:hover, a:focus {
    color: #3377BB; 
	}

	#index2 h2.search {
font-size:160%;}

/* HEADER and TOP-BAR NAV*/

h1.logo {
	text-indent:-9999px;
	background:url(../img/ciri-logo-new.jpg) top left no-repeat;
	display:block;
	width:230px;
	height:99px;
	margin-bottom:0px;
	margin-top:5px;
	float:left;
}

h1.logo a {display:block;width:230px;
  height:99px;}

h2.cif {
		display:block;
	padding-left:0px;
	padding-right:0px;
	margin-top:15px;
	float:right;
	margin-right:5px;

	width:95px;
	height:95px;
	text-indent:-9999px;
	background:url(../img/cif-logo2.png) no-repeat;

}
h2.cif a {width:95px;
  height:95px;display:block;}

/* TOP BAR */
/* Wrapped around .top-bar to contain to grid width */
.contain-to-grid {
  background: #225180;
 /* border-bottom:5px solid #e1e1e1;*/
 border-bottom:1px solid #c3a171;
}

.top-bar {
  background: #225180;
  
 }
 
.top-bar .name h1 a {
        color: white;
}
  
.top-bar .toggle-topbar a {
      color: white;
 }

.top-bar .toggle-topbar.menu-icon a {
        color: white; }
.top-bar .toggle-topbar.menu-icon a span {
          position: absolute;
          right: 0;
          display: block;
          width: 16px;
          height: 0;
          -webkit-box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;
          box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white; }

.top-bar.expanded .title-area {
      background: #225180; }
.top-bar.expanded .toggle-topbar a {
      color: #888888; }
.top-bar.expanded .toggle-topbar a span {
        -webkit-box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888, 0 22px 0 1px #888888;
        box-shadow: 0 10px 0 1px #888888, 0 16px 0 1px #888888, 0 22px 0 1px #888888; }

  .top-bar-section ul {
    background: #2c67a1;
 }
  .top-bar-section .divider,
  .top-bar-section [role="separator"] {
    border-bottom: solid 1px #2c67a1;
    border-top: solid 1px #3377BB;
 }
  .top-bar-section ul li > a {
    color: white;
    background: #2c67a1;
        font-size: 1em;
    font-weight: bold;
  }
    
  .top-bar-section ul li:hover > a {
    background: /*#3377BB#e1e1e1*/ #c3a171;
    /*color: white;*/ color:#fff; }
  .top-bar-section ul li.active > a {
    background: /*#2c67a1#e1e1e1*/ #c3a171;
    color: #fff; }

 .top-bar-section .dropdown li.title h5 a {
          color: white;
 }
.top-bar-section .dropdown label {
      color: #555555;
 }
 
 #index2  p {
font-size:1em;

}

.top-bar-section li a:not(.button) {
	padding: 7px 15px;
}

.top-bar-section .dropdown li a {

    line-height: 1;
    white-space: nowrap;
    padding: 7px 15px;

}
 /*
#index2  .top-bar-section ul {

    width: 100%;
}
 
#index2 .top-bar-section ul li > a {

    font-size: 1em;
    font-weight: normal;

}

#index2 .top-bar-section li {
 	padding-right: 2%;
    padding-left: 2%;
}

#index2 .top-bar-section li.divider {
 	padding-right: 0;
    padding-left: 0;
}

#index2 .top-bar-section li a:not(.button) {
 
    padding: 0 ;
}

#index2 .top-bar-section ul {
    background:none;

}
*/
#index2 label {
    color: #23527E;
    font-size: 1.1em;
    font-weight: normal;
}



#index2 button, #index2 .button {

    border-width: 0px;

}

#index2 button.large, .button.large {
    font-size: 2em;
	padding-bottom:20px;
	padding-top:20px;
}

#index2 .cta {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
	padding:20px;
	margin: 0 auto;
	margin-bottom:20px;
	border: 1px solid #dbd3c6;
	width: 90%;
}

#index2 h6.cta-title {
	text-align:center;
	font-size:1.3em;
	color:#1a4b7c;
	border-bottom:1px solid #c8d3dd;
	padding-top:15px;
	padding-bottom:15px;
	font-weight:normal;
}

#index2 .cta-icon,  #index2 .cta-pic {
	display:block;
	margin: 5px auto;

	
}

.login {
float:right;	
}

@media only screen and (min-width: 30.063em) {
	
#index2 .cta {
	width:66%;
}
.content {height:100%;min-height:620px;}
}

@media only screen and (min-width: 58.75em) {
	.top-bar-section li a:not(.button) {
  padding: 0 30px;
}
/*#index2	.apply {
	background:url(/img/apply-icon.png) left no-repeat;
	
}

#index2 .contact {
	background:url(/img/contact-icon.png) left no-repeat;
	
}*/

.login {
float:none;
}

#index2 .cta {

	width: 100%;
}
	
	#index2 h2.search {
	background:url(/img/mag-large.png) left no-repeat;
	background-position:30px 2px;
	font-size:180%;
}

  .top-bar {
    background: #225180;
 }

    .top-bar.expanded {
      background: #225180; }


    .top-bar-section li.hover > a:not(.button) {
      background: #225180;
      color: white; }
    .top-bar-section li a:not(.button) {
      background: #225180;
      
    }
      .top-bar-section li a:not(.button):hover {
        background: /*#3377BB#e1e1e1*/#c3a171; }


      .top-bar-section .dropdown li a {
        color: #fff;
        background: /*#e1e1e1*/#c3a171 ; 
	   padding: 7px 15px;
      }
      .top-bar-section .dropdown li a:hover {
        color: white;
        background: #225180;}		
      .top-bar-section .dropdown li label {
        background: #3377BB; }

    .top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
      border-bottom: none;
      border-top: none;
      border-right: solid 1px #1c4369 /*#c3a171*/;
      border-left:none;
 }
    .top-bar-section .has-form {
      background: #225180;
	  }


  .no-js .top-bar-section ul li:hover > a {
    background: #225180;
    color: white; }
  .no-js .top-bar-section ul li:active > a {
    background: #090909;
    color: white; }

}
/* END TOP BAR */


/* NEW AFTER HEADER ROW */
#search-ciri {background: url(/img/commercial-banner.jpg) top center no-repeat;padding-top: 1em;margin-bottom:1em;}
#search-ciri h2, #banner-ciri h2, .columns.search-ciri .panel h2 {color:#c09961;border-bottom: 1px solid #c09961; text-transform: uppercase; font-size:30px;padding-bottom:15px; text-align:center;margin-bottom:10px;}
#search-ciri .columns, .columns.search-ciri {padding-left:0;padding-right:0;}
.panel.search-ciri, .columns.search-ciri .panel {background: rgba(255,255,255,0.8);}

#banner-ciri {background: url(/img/commercial-banner2.jpg) center center no-repeat;padding-top: 1em;margin-bottom:0;}
#banner-ciri h2 {color:#fff; border-bottom: none;}

.button {text-transform:uppercase;
 font-family: 'Montserrat', sans-serif;
  background: #3c6690; /* Old browsers */
background: -moz-linear-gradient(-45deg, #3c6690 0%, #3c6690 50%, #1a4b7c 51%, #1a4b7c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#3c6690), color-stop(50%,#3c6690), color-stop(51%,#1a4b7c), color-stop(100%,#1a4b7c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg, #3c6690 0%,#3c6690 50%,#1a4b7c 51%,#1a4b7c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg, #3c6690 0%,#3c6690 50%,#1a4b7c 51%,#1a4b7c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg, #3c6690 0%,#3c6690 50%,#1a4b7c 51%,#1a4b7c 100%); /* IE10+ */
background: linear-gradient(170deg, #3c6690 0%,#3c6690 50%,#1a4b7c 51%,#1a4b7c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c6690', endColorstr='#1a4b7c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
padding-bottom:5px;
padding-top:5px;
}
.home-ciri .apply {text-transform:uppercase;
  background: #c3a367; /* Old browsers */
background: url(/img/apply-icon.png) 20px no-repeat, -moz-linear-gradient(-10deg, #c3a367 0%, #b8934c 50%, #c3a367 51%, #b8934c 100%); /* FF3.6+ */
background: url(/img/apply-icon.png) 20px  no-repeat,-webkit-gradient(linear, left top, right bottom, color-stop(0%,#c3a367), color-stop(50%,#b8934c), color-stop(51%,#c3a367), color-stop(100%,#b8934c)); /* Chrome,Safari4+ */
background: url(/img/apply-icon.png) 20px  no-repeat, -webkit-linear-gradient(-10deg, #c3a367 0%,#b8934c 50%,#c3a367 51%,#b8934c 100%); /* Chrome10+,Safari5.1+ */
background: url(/img/apply-icon.png) 20px   no-repeat, -o-linear-gradient(-10deg, #c3a367 0%,#b8934c 50%,#c3a367 51%,#b8934c 100%); /* Opera 11.10+ */
background: url(/img/apply-icon.png) 20px   no-repeat, -ms-linear-gradient(-10deg, #c3a367 0%,#b8934c 50%,#c3a367 51%,#b8934c 100%); /* IE10+ */
background: url(/img/apply-icon.png) 20px   no-repeat, linear-gradient(170deg, #c3a367 0%,#b8934c 50%,#c3a367 51%,#b8934c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3a367', endColorstr='#b8934c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.home-ciri .contact {text-transform:uppercase;
  background: #c3a367; /* Old browsers */
background: url(/img/contact-icon.png) 20px   no-repeat, -moz-linear-gradient(-10deg, #c3a367 0%, #b8934c 50%, #c3a367 51%, #b8934c 100%); /* FF3.6+ */
background: url(/img/contact-icon.png) 20px  no-repeat,-webkit-gradient(linear, left top, right bottom, color-stop(0%,#c3a367), color-stop(50%,#b8934c), color-stop(51%,#c3a367), color-stop(100%,#b8934c)); /* Chrome,Safari4+ */
background: url(/img/contact-icon.png) 20px  no-repeat, -webkit-linear-gradient(-10deg, #c3a367 0%,#b8934c 50%,#c3a367 51%,#b8934c 100%); /* Chrome10+,Safari5.1+ */
background: url(/img/contact-icon.png) 20px   no-repeat, -o-linear-gradient(-10deg, #c3a367 0%,#b8934c 50%,#c3a367 51%,#b8934c 100%); /* Opera 11.10+ */
background: url(/img/contact-icon.png) 20px   no-repeat, -ms-linear-gradient(-10deg, #c3a367 0%,#b8934c 50%,#c3a367 51%,#b8934c 100%); /* IE10+ */
background: url(/img/contact-icon.png) 20px   no-repeat, linear-gradient(170deg, #c3a367 0%,#b8934c 50%,#c3a367 51%,#b8934c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3a367', endColorstr='#b8934c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.button:hover, .home-ciri .button:hover {background: rgba(0,0,0,0.7);} 
/* ORBIT SLIDER */
.orbit-container {background:transparent;}

/* APP2 */
.error2 {font-weight: normal;font-style: italic;color:red;}
#biz_type, #regProceed {display:none;}
/* end APP2 */

/* Forms Stuff */
/* STANDARD FIELDS */
.dform_container input.text {
  outline-style: none;
  font-family: inherit;
  padding: 2px 0 2px 0;
  letter-spacing: normal;
}

.dform_container textarea {
  outline-style: none;
  font-family: inherit;
  letter-spacing: normal;
  padding: 2px 0 2px 0;
  resize: none
}

.dform_container select {
  font-family: inherit;
  padding: 3px 0 3px 0;
  letter-spacing: normal
}

.dform_container label {
  display:block;
}

.dform_element {margin:5px 0 10px;}


/* FIELD LABEL */
.dform_element .dform_label {
  font-weight: bold;
}

.dftop_label .dform_label {
  margin: 10px 0 4px 0;
  display: -moz-inline-stack;
  display: inline-block;
  line-height: 1.3em;
  clear: both
}

.dfbottom_label .dform_label {
  margin:4px 0 10px 0;
  display: -moz-inline-stack;
  display: inline-block;
  line-height: 1.3em;
  clear: both
}

.dfleft_label .dform_label {
    float: left;
    margin: 2px 15px 0 0;
    width: 29%;
}

.dfright_label .dform_label {
  float: left;
  margin: 0 15px 0 0;
  width: 29%;
  text-align: right
}

/* FIELD ERROR */
.dform_element .dform_error {
  font-weight:bold;
  color:red;
}

/* INPUT CONTAINER */
.dfleft_label div.dform_container, .dfright_label div.dform_container {
    float: left;
    width: 64%;
}

.dform_container label {font-weight:bold}

/* INNER CONTRAINERS */
.dform_container .dfinput_left,
.dform_container .dfinput_right,
.dform_container .dfinput_full {
    display: block;
    min-height: 43px;
    overflow: hidden;
  margin-bottom:10px;
}

.dform_container .dfinput_left {
    float: left;
    width: 50%;
}

.dfinput_left input.text,
.dfinput_right input.text {
    width: 60%;
}

.dform_container .dfinput_right {
    float: right;
    width: 49%;
}


/* DATE FIELD */
.dfinput_dates .df_date_elem {width:70px; float:left;}
.dfinput_dates .df_date_elem_extra {width:100px; float:left;}
.dfinput_dates label {display:block;}
.dfinput_dates input.text {width:90%;}
.dfinput_dates select {width:90%;}

/* TIMES FIELD */
.dfinput_times .df_time_elem {width:70px; float:left;}
.dfinput_times label {display:block;}
.dfinput_times input.text {width:80%;}

/* PHONE FIELD */
.dfinput_phones .phone_cc {width:15%;}
.dfinput_phones .phone_area {width:15%;}
.dfinput_phones .phone_number {width:40%;}
.dfinput_phones .phone_extension {width:12.5%;}
.dfinput_phones input.text {width:90%;}

/* NAME FIELD */
.dfinput_names .name_prefix {width:15%;}
.dfinput_names .name_first {width:30%;}
.dfinput_names .name_last {width:30%;}
.dfinput_names .name_suffix {width:15%;}
.dfinput_names input.text {width:90%;}

/* ADDRESS FIELD */
.dform_address input.text {width:90%;}
.dform_address .address_state input.text {width:80%;}
.dform_address .address_country select {width:80%;}

/* PRODUCTS FIELD */
.dfinput_products .df_qty_elem {width:70px; float:left;}
.dfinput_products .df_products_elem {width:150px; float:left;}
.dfinput_products label {display:block;}
.dfinput_products input.text {width:90%;}
.dfinput_products select {width:90%;}

/* RADIO/CHECKBOX */
.dform_element .checkboxes,
.dform_element .radios {list-style:none; padding:0}

/* COLUMNS */
.dfcolumns {}
.dfcolumns .column {min-height:100px; float:left;}

/* FORM CONFIRMATION MESSAGE */
.dform_confirmation {background-color:#DFF0D8; border:1px solid #D6E9C6; color:#468847; border-radius:4px 4px 4px 4px; margin-bottom:18px; padding:8px 35px 8px 14px;}

/* CART */
.dform_container .cart_qty_small {text-align:center; width:30px;}

/* CREDIT CARD */
.cc_number {position:relative;}
.cc_number input {width:300px;}
.cc_name input {width:300px;}
.cc_logos {
  height:32px;
  margin-bottom:5px;
  position:absolute;
    left:310px;
    top:-4px;
}
.cc_logos .cc_icons {
  background-image: url(/img/creditcard_icons.png);
  background-repeat: no-repeat;
    float: left;
    height: 36px;
    margin-right: 4px;
    text-indent: -9000px;
    width: 36px;
}
.cc_logos .cc-visa {background-position: 0 0;}
.cc_logos .cc-mc {background-position: -36px 0;}
.cc_logos .cc-amex {background-position: -72px 0;}
.cc_logos .cc-discover {background-position: -108px 0;}
.cc_logos .cc-jcb {background-position: -180px 0;}
.cc_cardinfo {width:400px}
.cc_cardinfo .info_block {width:40%; float:left;}
.cc_cardinfo .exp_month {width:40%; margin-right:9%;}
.cc_cardinfo .exp_year {width:40%;}
.cc_cardinfo .cc_ccv {position:relative;}
.cc_cardinfo .cc_ccv input {width:50px;}
.cc_cardinfo .ccv_img {background-image: url(/img/creditcard_icons.png);
  background-position: 0 -128px;
  background-repeat: no-repeat;
  display: block;
  height: 23px;
  left: 60px;
  position: absolute;
  width: 32px;
  top:0
}



/* Cart Product Options Muli */
.dform_cart_product_options_multi tfoot th {text-align:left}
.dform_cart_product_options_multi .del {text-align:left}
.dform_cart_product_options_multi .qty {width:50px;}



.dform_container .cart_qty_small {

    display: inline;
}


/* Captcha field */
.dform_captcha .captcha-simple input {width:150px;}

/* OG Extras complete-renewal form */
#forms_field_279 .dform_label {margin-bottom:1em; text-indent:-9999px;}
#forms_field_279 .cc_name, #forms_field_279 .cc_number, #forms_field_279 .cc_cardinfo {margin-bottom:2em;}

/* CPD Induction Course Form */
#forms_field_286 label {display:inline;}
#forms_field_286 .dform_container {display:inline;padding-left: 5px;}

#forms_field_287 .cc_name input, #forms_field_287 .cc_number input, #forms_field_287 .cc_cardinfo input, #forms_field_287 .cc_cardinfo select {margin-bottom:0;}

/* New APP2 Payment Form */
@media only screen and (min-width: 30.063em) {
div#forms_field_297 {width:48%; float:left;}
div#forms_field_298 {width: 48%; float: right;}
}
#forms_field_303 .dform_container {display:inline;padding-left: 5px;}
#forms_field_304 .cc_name input, #forms_field_304 .cc_number input, #forms_field_304 .cc_cardinfo input, #forms_field_304 .cc_cardinfo select {margin-bottom:0;}

/* end Forms */


/* CONTENT AREA - LISTS ETC. */
input, textarea, .dform_container input.text, .dform_container textarea {padding:2px 2px 2px 2px; }
textarea {min-height:150px;}




.columns.nopad {/*padding-left:0; padding-right:0;*/background:#fff; }

.maincontent {background:#fff;padding:1em;}

.maincontent .content {padding:1em 3em;}
.maincontent .content p, .maincontent .content li {font-size:1em;line-height:1.6;}

.panel {background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);}

.inline-list {margin-top:1.0625em;}

label {font-size:1em;font-weight:bold;color:#23527e;}

#field_offset_66 {display: none;}

/* App List */
ul.applist li.active > a {
    
    color: #333; }

/* Show / Hide */
#ext_refurb, #house_building, #mech, #main_contracting, #electrical, #other_services, #leinster, #ulster, #munster, #connacht, #ind_date, #equiv_safety, #tax_upload, #tax_details, #vat_num, #new_biz {display:none;}

/* FOOTER */
footer {background:#1a4b7c;padding-top:1em;}
footer p, footer li {color:#fff;font-size:0.8em;}
footer a {color:#fff;}
footer a:hover {color:#ccc;}


/* SIDEBAR MENU */
#left-sidebar {
    padding-top: 0em;
}
.maincontent #left-sidebar {padding-top:5em;}

.side-nav {padding:0;margin-bottom: 1em;}

.side-nav li {
    background: none repeat scroll 0 0 #c3a171;
    border-bottom: 1px solid #fff;
    font-size: 0.875em;
    text-transform: uppercase;
    margin: 0 0 0;
    
}


.side-nav li a {
    font-weight:bold;
    color: #fff;
    display: block;
    padding: 10px;
}

.side-nav li a:hover, .side-nav li a.current {
    color: #fff;
   background:#b8934c;
}


/* BLOG LISTING */
.article-card {
  border: 1px solid #d7d7d7;
  margin-bottom: 1.5rem;
  box-shadow: 2px 4px 5px 0px #d7d7d7; }

  .article-card .card-content {
    background: #fff;
    margin: 1.25rem; }

    .article-card .card-content .post-author {
      text-align: center; }


    .article-card .card-content p {
      color: #757D75; }

    .article-card .card-content a i {
      font-weight: 300;
      color: #757D75;
      margin: 0 .5rem;
      padding: 5px 7px 5px 7px;
      border: 1px solid #757D75;
      border-radius: 50%; }

    .article-card .card-content img.post-icon {

      position: absolute;
      width: 3rem;
      border-radius: 50%;
      margin-top: -3rem; }


/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { position:fixed; width: 100%; left: 0; bottom: 0; padding: 0.5em 5%; background: #565656; background: rgba(86,86,86,0.95); color: #fff; font-size: 13px; font-weight: 700; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: center; color: #fff; }
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: inline-block; color: #fff; text-decoration: none; background: #7DAF3B; padding: 0.5em 0.75em; border-radius: 3px; box-shadow: 0 0 2px rgba(0,0,0,0.25); text-shadow: 0 -1px 0 rgba(0,0,0,0.35); -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline { background: #af3b3b; margin-left: 0.5em; }
.cc-cookies a.cc-cookie-reset { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  { background: #000; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em; }
.cc-cookies.cc-discreet { width: auto; padding: 0.5em 1em; left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}

/* FORM SUBMIT BUTTON */

input.submit {
  border-style: solid;
  border-width: 1px;
  cursor: pointer;
  font-family: inherit;
  font-weight: bold;
  line-height: normal;
  margin: 0 0 1.25em;
  position: relative;
  text-decoration: none;
  text-align: center;
  display: inline-block;
  padding-top: 0.75em;
  padding-right: 1.5em;
  padding-bottom: 0.8125em;
  padding-left: 1.5em;
  font-size: 1em;
  background-color: #225180;
  border-color: #173758;
  color: white; }
  input.submit:hover, input.submit:focus {
    background-color: #173758; }
  input.submit:hover, input.submit:focus {
    color: white; }


/* Accordion Colors */
.section-container.accordion {border-top:none;border-bottom: solid 1px #efefef;}
  
  .section-container.accordion > section > .title,
  .section-container.accordion > .section > .title {
    background-color: #fafafa;
    border: solid 1px #efefef;
    border-bottom:none;  }

    .section-container.accordion > section > .title a,
    .section-container.accordion > .section > .title a {
      padding: 0.9375em;
      color: #333333;
      font-size: 1em;
      background: none; }        
    .section-container.accordion > section > .title:hover,
    .section-container.accordion > .section > .title:hover {
      background-color: #3377BB; 

    }
    .section-container.accordion > section > .title:hover a:hover,
    .section-container.accordion > .section > .title:hover a:hover{
      color:#fff;
    }      
  .section-container.accordion > section > .content,
  .section-container.accordion > .section > .content {
    padding: 0.9375em;
    background-color: white;
    border: solid 1px #efefef; }
  .section-container.accordion > section.active > .title,
  .section-container.accordion > .section.active > .title {
    background: #3377BB; }
    .section-container.accordion > section.active > .title a,
    .section-container.accordion > .section.active > .title a {
      color: #fff; }    

/* end Accordion */      

/* Tooltips */
.f-dropdown.content {padding:1em;min-height:10px;}
.f-dropdown.content p {font-size:0.9em;}
@media only screen and (min-width: 30.063em) {
.f-dropdown.content {max-width:350px;}
}


/* end Tooltips */

/* April 2016 */

fieldset fieldset {font-style:italic;}
select[name^=field_offset_66] {
  display:none;
}

#A1-builder, #A2-builder, #B1-builder, #B2-builder, #C1-specialist, #C2-specialist, #C3-specialist, #C4-specialist, #C5-specialist, #C6-specialist, #C7-specialist, #C8-specialist, #C9-specialist, #C10-specialist, #C11-specialist, #C12-specialist {display:none;}

select, select option {background-color:#fafafa; color:rgba(0, 0, 0, 0.75);}
select {border: 1px solid #999999;margin-bottom:0.5em;padding: 0.2em;}
/* END April 2016 */

/* NOV 2016 */
p.cats {margin-bottom:2px;margin-top:0.625em;}
body.cats .content ul {margin-bottom:0;}